<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="12120" systemVersion="16E195" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina3_5" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12088"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Episode Detail View-->
        <scene sceneID="htw-l1-ahc">
            <objects>
                <viewController storyboardIdentifier="MBEpisodeDetailView" id="xqD-av-Raz" customClass="MBEpisodeDetailView" customModule="Mubi" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="EcR-ye-kTk"/>
                        <viewControllerLayoutGuide type="bottom" id="vb6-4r-Epx"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="kgt-o0-aP8">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Xgm-gH-P0h" customClass="AnimatedImageView" customModule="Kingfisher">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
                            </imageView>
                            <view alpha="0.80000000000000004" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WoB-cO-Eve">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Z1k-Sg-Tm3">
                                <rect key="frame" x="135.5" y="40" width="49" height="26"/>
                                <fontDescription key="fontDescription" name="Futura-Medium" family="Futura" pointSize="20"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bxk-p9-1XB">
                                <rect key="frame" x="143" y="114" width="34.5" height="18.5"/>
                                <fontDescription key="fontDescription" name="Futura-Medium" family="Futura" pointSize="14"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DHs-gI-auO">
                                <rect key="frame" x="138" y="140.5" width="44.5" height="23.5"/>
                                <fontDescription key="fontDescription" name="Futura-Medium" family="Futura" pointSize="18"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="cHL-AT-eLx">
                                <rect key="frame" x="36" y="184" width="248" height="224"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                <string key="text">Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda.</string>
                                <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <fontDescription key="fontDescription" name="Futura-Medium" family="Futura" pointSize="16"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7IP-Vz-aP7">
                                <rect key="frame" x="36" y="428" width="248" height="32"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="32" id="24a-SG-Qm8"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Futura-Medium" family="Futura" pointSize="16"/>
                                <state key="normal" title="MARCAR COMO ASSISTIDO">
                                    <color key="titleColor" red="0.57647058819999997" green="0.79607843140000001" blue="0.60392156860000001" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <connections>
                                    <action selector="buttonCheckWatched:" destination="xqD-av-Raz" eventType="touchUpInside" id="KDp-ZN-YMA"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="WoB-cO-Eve" secondAttribute="trailing" id="3ae-Fo-bEa"/>
                            <constraint firstItem="vb6-4r-Epx" firstAttribute="top" secondItem="WoB-cO-Eve" secondAttribute="bottom" id="5Yn-hM-09Z"/>
                            <constraint firstItem="DHs-gI-auO" firstAttribute="centerX" secondItem="kgt-o0-aP8" secondAttribute="centerX" id="6v4-kl-l9W"/>
                            <constraint firstItem="Xgm-gH-P0h" firstAttribute="leading" secondItem="kgt-o0-aP8" secondAttribute="leading" id="9nL-Bn-NrD"/>
                            <constraint firstItem="bxk-p9-1XB" firstAttribute="centerX" secondItem="kgt-o0-aP8" secondAttribute="centerX" id="ByU-1F-Vap"/>
                            <constraint firstItem="cHL-AT-eLx" firstAttribute="leading" secondItem="kgt-o0-aP8" secondAttribute="leadingMargin" constant="20" id="F9w-TL-JsC"/>
                            <constraint firstItem="7IP-Vz-aP7" firstAttribute="leading" secondItem="kgt-o0-aP8" secondAttribute="leadingMargin" constant="20" id="Fd2-nX-rcy"/>
                            <constraint firstAttribute="trailingMargin" secondItem="cHL-AT-eLx" secondAttribute="trailing" constant="20" id="MPO-B0-TuV"/>
                            <constraint firstItem="Z1k-Sg-Tm3" firstAttribute="top" secondItem="EcR-ye-kTk" secondAttribute="bottom" constant="20" id="Q4F-bm-KUP"/>
                            <constraint firstItem="WoB-cO-Eve" firstAttribute="leading" secondItem="kgt-o0-aP8" secondAttribute="leading" id="Yud-6v-wzx"/>
                            <constraint firstItem="7IP-Vz-aP7" firstAttribute="top" secondItem="cHL-AT-eLx" secondAttribute="bottom" constant="20" id="b1o-F4-nuB"/>
                            <constraint firstAttribute="trailing" secondItem="Xgm-gH-P0h" secondAttribute="trailing" id="i1g-ai-72H"/>
                            <constraint firstAttribute="trailingMargin" secondItem="7IP-Vz-aP7" secondAttribute="trailing" constant="20" id="imc-YO-ErI"/>
                            <constraint firstItem="Z1k-Sg-Tm3" firstAttribute="centerX" secondItem="kgt-o0-aP8" secondAttribute="centerX" id="iqX-86-n58"/>
                            <constraint firstItem="WoB-cO-Eve" firstAttribute="top" secondItem="kgt-o0-aP8" secondAttribute="top" id="j2h-vZ-Apo"/>
                            <constraint firstItem="bxk-p9-1XB" firstAttribute="top" secondItem="Z1k-Sg-Tm3" secondAttribute="bottom" constant="48" id="jzk-0p-H9W"/>
                            <constraint firstItem="vb6-4r-Epx" firstAttribute="top" secondItem="7IP-Vz-aP7" secondAttribute="bottom" constant="20" id="pAG-x3-2PF"/>
                            <constraint firstItem="Xgm-gH-P0h" firstAttribute="top" secondItem="kgt-o0-aP8" secondAttribute="top" id="wOp-ED-XMS"/>
                            <constraint firstItem="cHL-AT-eLx" firstAttribute="top" secondItem="DHs-gI-auO" secondAttribute="bottom" constant="20" id="wVc-EO-jJR"/>
                            <constraint firstItem="vb6-4r-Epx" firstAttribute="top" secondItem="Xgm-gH-P0h" secondAttribute="bottom" id="wkp-SI-84U"/>
                            <constraint firstItem="DHs-gI-auO" firstAttribute="top" secondItem="bxk-p9-1XB" secondAttribute="bottom" constant="8" id="ygx-L6-53z"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="backgroundImage" destination="Xgm-gH-P0h" id="ltu-Kz-Qly"/>
                        <outlet property="buttonCheckWatched" destination="7IP-Vz-aP7" id="sfZ-Xc-TMg"/>
                        <outlet property="episodeBio" destination="cHL-AT-eLx" id="Jm5-5p-WBK"/>
                        <outlet property="episodeName" destination="DHs-gI-auO" id="M2z-rj-gcN"/>
                        <outlet property="seasonName" destination="bxk-p9-1XB" id="HRk-lN-6ek"/>
                        <outlet property="showTitle" destination="Z1k-Sg-Tm3" id="MFC-In-l7F"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="nXm-AG-NXG" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="294.375" y="355"/>
        </scene>
    </scenes>
</document>
